### Hierarchy

- TypeInfo

## Index

### Properties

- genericType
- isCustom
- type

## Properties

### Optional genericType

genericType: ModelConstructor<any>

- Defined in decorator/metadata/property-metadata.model.ts:12

### Optional isCustom

isCustom: undefined | false | true

- Defined in decorator/metadata/property-metadata.model.ts:11

### type

type: ModelConstructor<any>

- Defined in decorator/metadata/property-metadata.model.ts:9

Generated using TypeDoc